--- 
vendor: "ESRI"
id: "0"
title: "ptp_prgp"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  prgp: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  prgp_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prgp_sigla: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  prgp_nome: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  prgp_obs: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fonte: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"